Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
chown_args Struct Reference

## Data Fields
rb_uid_t | owner
rb_gid_t | group

## Detailed Description

Definition at line 2135 of file file.c.

## Field Documentation

rb_gid_t chown_args::group

Definition at line 2137 of file file.c.

Referenced by chown_internal(), and rb_file_s_chown().

rb_uid_t chown_args::owner

Definition at line 2136 of file file.c.

Referenced by chown_internal(), and rb_file_s_chown().

The documentation for this struct was generated from the following file:

- file.c